Subject: Re: How long can an NS chain be?

From: "Paul Wren" <[email-masked]>
Date: Sun, 31 Jan 1999 22:42:05 -0800

-----Original Message-----
From: Paul A Vixie <[email-masked]>
>>> likewise software.com's.  and american internet's (now cisco's).
>>
>> According to software.com's website their server is a free BIND port,
>
>I havn't read the web page.  But I've talked to their CTO at the time they
>did their rewrite, and since then have talked to one of the lead developers
>who did the work.  They may still be shipping something that's BIND-derived
>but they absolutely did do a from-scratch non-BIND implementation later on.

Paul V. is correct.  Our from-scratch implementation (multithreaded, UNIX &
NT) exists but never made it to market, for marketing reasons.

The free version on our web site is plain-vanilla BIND for NT (an old one,
alas) with a GUI install front-end to make life easier for Post.Office NT
customers.

-- Paul W.